class AddIndexesToDomainUsersFaAuxTable < ActiveRecord::Migration[7.2]
  def change
    mirai_tablespace!
    add_index :domain_users_fa_aux, :url_name
    add_index :domain_users_fa_aux, :full_name
    add_index :domain_users_fa_aux, :scanned_gallery_at
    add_index :domain_users_fa_aux, :scanned_page_at
  end
end
